Subject: RE: AOL's view of the Net versus the rest

From: Briancon Alain-FAB005 <[email-masked]>
Date: Mon, 17 Jul 2000 17:12:21 -0500

the internet is the ham radio for the '00s.

it's also the combination of gutenberg and luther for the '00s. Remember
where the simple nailing of theses did for us way back when...

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, July 17, 2000 5:54 PM
To: Anthony Atkielski
Cc: [email-masked]
Subject: Re: AOL's view of the Net versus the rest 

On Mon, 17 Jul 2000 23:33:50 +0200, Anthony Atkielski
<[email-masked]>  said:
> It's like radio:  Some people are content to tune in to their favorite FM
> station and listen to the Top 40 or "easy listening" music; whereas others
> prefer to get ham radio licenses and explore the medium to its fullest.

Interesting analogy..

> As long as there are still ways to get the "raw" connections that I
prefer,
> I don't really care if most people are satisfied with AOL and its
> clones--that's their choice.

Well.. obviously you're not a ham operator - most of the ones I know are
quite zealous about complaining when another operator does anything out
of spec.. ;)

It's interesting that the major complaint from the non-AOL crowd isn't about
AOL's existence, it's about interoperability problems.  Quite similar to the
average ham operator....

-- 
				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech